uuid: d30663fb-f38d-4ae9-b07f-10a84dae3955
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg
id: seven_messages
theme: seven
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
